Subject: BSSE Calculations

From: "Ned H. Martin" <[email-masked]>
Date: Fri, 09 Aug 1996 07:47:11 -0400 (EDT)

Dear Fellow Computational Chemists:
        I am looking for information on how to perform basis set
superposition error calculations under Gaussian94.  If anyone can point me
to good references, or provide help, I would be most appreciative.
        You may send replies directly to me. If there is interest, I will
post a summary to the list. Thank you in advance.
        Ned
******************************************************************************
Ned H. Martin, Chair			                    910-962-3453
Department of Chemistry		          Fax:   910-962-3013
University of North Carolina at Wilmington	  
601 S. College Rd			           
Wilmington, NC 28403-3297	         Email:  [email-masked]
*******************************************************************************